/* ----------------------------- ------------------ ------------------------------------- */
/* --------------------------------- Non-Retina Screens --------------------------------- */

@media screen and (min-width: 1850px) and (-webkit-min-device-pixel-ratio: 1){
	.nav-mainmenu>li>a{font-size: 18px;}
	.navigation						{font-size: 20px;}
	.teaser-header					{padding:0;}
	.teaser-header .container .row	{margin:0;}
	#block-slider					{border:none;}
	.b-slider__item					{text-align: right;}
	.b-slider__item__caption		{text-align: left;}
	.cover-slide					{height:560px; max-height: 560px;}
	/* @:КОСТЫЛЬ */
	.caroufredsel_wrapper			{min-height:560px;}
	.b-slider__item img				{min-height:100%;}
	#block_headerNews 				{height: 560px;}
	.ia-item-date 					{font-size: 14px!important;}
	.news-hr 						{margin:5px 0 15px;}
	
	.page-index .verybottom,
	.page-index .header-blocks {
		width:100%;
		margin:0 auto;
	}
	.page-index .verybottom .container,
	.page-index .header-blocks .container{
		max-width:1400px;
	}
	.page-index .verybottom .span3,
	.page-index .header-blocks .span3{
		width:325px;
	}
	.page-index .verybottom .span3{
		margin:0;
	}

	.index-card .th-block__title{
		display:block;
		font-size: 18px;
		padding: 5px 10px;}
	.index-card .th-block__body{
		font-size:20px;
		line-height: 24px;
		max-width:400px;
		margin:0 auto;}
	.page-news .newsreel .media{
		/*width: 31%;*/
		height:650px;}
	.tree{
		margin-left:-135px;
	}
	.tree > ul:first-child {
		margin-left:275px;
	}
	.page-content .span12{
		max-width:1190px;
	}
	.page-content .span6{
		max-width:590px;
	}
}

@media screen and (min-width: 1636px) and (max-width: 1849px){
	.cover-slide{
		height:480px;
		max-height: 480px;}
	#block_headerNews {
		height: 480px;}
	.ia-item-date{
		font-size: 13px!important;
		padding-bottom:0px!important;}
	.news-hr {
		margin:10px 0;}

	.page-index .header-blocks .container{
		width:1400px;
	}
	.page-index .header-blocks {
		max-width:1400px;
		margin:0 auto;
	}
	.page-index .header-blocks .span3{
		width:335px;
	}
	.index-card .th-block__title{
		display:block;
		font-size: 18px;
		padding: 5px 10px;}
	.index-card .th-block__body{
		font-size:20px;
		line-height: 24px;
		max-width:400px;
		margin:0 auto;}
	.tree{
		margin-left:-45px;
	}
	.tree > ul:first-child {
		margin-left:45px;
	}
	.page-veterans .veteransreel .media{
		width:10.5%;
		height:260px;
	}
	.page-citizens .citizensreel .media{
		height:450px;
	}
	.page-partnerships .partnershipsreel .media{
		width: 31.5%;
		height:240px;
	}
}

@media screen and (min-width: 1396px) and (max-width: 1635px){
	.cover-slide{
		height: 420px;
		max-height: 420px;}
	.teaser-header .span9{
		width: 75%;}
	.teaser-header .span3{
		width: 25%;}
	#block_headerNews {
		height: 420px;}
	.news-hr {
		margin: 10px 0;}
	
	.page-index .header-blocks .container{
		width:1200px;
	}
	.page-index .header-blocks {
		max-width:1200px;
		margin:0 auto;
	}
	.page-index .header-blocks .span3{
		width:290px;
	}
	.index-card .th-block__title{
		display:block;
		font-size: 18px;
		padding: 5px 10px;}
	.index-card .th-block__body{
		font-size:20px;
		line-height: 24px;
		max-width:400px;
		margin:0 auto;}
	.ia-item-date{
		font-size: 13px!important;
		padding-bottom: 0px!important;}
	.page-veterans .veteransreel .media{
		width:13%;
		height:265px;
	}
	.page-citizens .citizensreel .media{
		height:390px;
	}
}

@media screen and (min-width: 1208px) and (max-width: 1395px) and (-webkit-min-device-pixel-ratio: 1){
	.nav-mainmenu li a{
		padding:0 16px;
	}
	.cover-slide{
		height:400px;
		max-height: 400px;}
	#block_headerNews {
		height: 400px;
		margin:0;}
	.news-hr {
		margin:10px 0;}
	.page-personal .personalreel .media h3{
		font-size:20px;
		line-height: 22px;
	}
	.personalreel .ia-item-body{
		/*text-align: center;*/
		color:#555;
		font-size:18px;
		line-height: 22px;
		padding:0;
		width:80%;
		margin:0 auto;
	}
	.page-veterans .veteransreel .media{
		width:13%;
		height:235px;
	}
	.veteransreel h3{
		font-size: 19px;
		line-height: 22px;
		padding:0px;
	}
	.page-development_concept .page-content .span3{
		width: 380px;
	}
	.page-development_concept .page-content .span9 {
		width: 770px;
	}
	.page-citizens .citizensreel .media{
		width:31.5%;
		height:460px;
	}
	.page-partnerships .partnershipsreel .media{
		width: 48%;
		height:140px;
	}
	.page-partnerships .partnershipsreel .media img{
		max-width:200px;
		padding:20px;
		max-height:100px;
		float:left;
	}
}

@media screen and (min-width: 1040px) and (max-width: 1207px) and (-webkit-min-device-pixel-ratio: 1){
	.navigation {
		font-size: 15px;}
	.brand{
		margin:0;
	}
	.brand img{
		height:46px;
	}

	.nav-mainmenu>li>a{
		font-size: 14px;
		margin:0;
		padding:0 14px;
		/*text-transform: none;*/
		border-left:1px solid #eee;}
	.cover-slide{
		height:360px;
		max-height: 360px;}
	#block_headerNews {
		height: 360px;
		margin:0;}
	.news-hr {
		margin:8px 0;}
	
	.page-personal .personalreel .media{
		height:auto;
		width: 98%;}
	.page-personal .personalreel .media img{
		float:left;
		max-width:25%;
		margin:0;}
	.page-personal .personalreel .media h3{
		font-size:32px;
		font-weight: normal;
		text-align: left;
		width:90%;
		margin:10% auto 0;}
	.personalreel hr{
		width:90%;}
	.personalreel .ia-item-body{
		font-size: 22px;
		text-align: left;
		width:90%;}
	.page-veterans .veteransreel .media{
		width:14.5%;
		height:235px;
	}
	.veteransreel h3{
		font-size: 19px;
		line-height: 22px;
		padding:0px;
	}

	.page-development_concept .page-content .span3{
		width: 350px;
	}
	.page-development_concept .page-content .span9 {
		width: 630px;
	}
	.page-citizens .citizensreel .media{
		width:31.5%;
		height:400px;
	}
	.page-partnerships .partnershipsreel .media{
		width: 48%;
		height:140px;
	}
	.page-partnerships .partnershipsreel .media img{
		max-width:200px;
		padding:20px;
		max-height:100px;
		float:left;
	}
}

@media screen and (min-width: 975px) and (max-width: 1039px) and (-webkit-min-device-pixel-ratio: 1){
	.nav-bar-collapse{
		overflow:visible;
		clear:none;}
	.nav-toggle{
		display:none;}
	.navigation {
		font-size: 15px;}
	.nav-mainmenu>li>a{
		font-size: 16px;
		margin:0;
		padding:0 20px;
		border-left:1px solid #eee;}
	.cover-slide{
		height:360px;
		max-height: 360px;
		max-width: 1200px;}
	#block_headerNews {
		height: 360px;
		margin:0;}
	.news-hr {
		margin:8px 0;}
	.index-card .th-block__title{
		font-size: 16px;
		padding:12px;}

	.page-personal .personalreel .media{
		height:auto;
		width: 98%;}
	.page-personal .personalreel .media img{
		float:left;
		max-width:25%;
		margin:0;}
	.page-personal .personalreel .media h3{
		font-size:32px;
		font-weight: normal;
		text-align: left;
		width:90%;
		margin:10% auto 0;}
	.personalreel hr{
		width:90%;}
	.personalreel .ia-item-body{
		font-size: 22px;
		text-align: left;
		width:90%;}
	.page-veterans .veteransreel .media{
		width:14.5%;
		height:215px;
	}
	.veteransreel h3{
		font-size: 18px;
		line-height: 22px;
		padding:0px;
	}
	.page-development_concept .page-content .span3{
		width: 300px;
	}
	.page-development_concept .page-content .span9 {
		width: 620px;
	}
	.page-citizens .citizensreel .media{
		width:31.5%;
		height:380px;
	}
	.page-partnerships .partnershipsreel .media{
		width: 48%;
		height:140px;
	}
	.page-partnerships .partnershipsreel .media img{
		max-width:200px;
		padding:20px;
		max-height:100px;
		float:left;
	}
}

@media screen and (min-width: 768px) and (max-width: 974px) and (-webkit-min-device-pixel-ratio: 1){
	.brand img {
		max-height:50px;}
	.brand {
		width:100%;}
	.nav-toggle{
		display:none;}
	.nav-mainmenu>li>a{
		border:none;}
	.nav-bar-collapse{
		overflow:visible;
		clear:none;}
	.inventory{
		font-size: 11px;}
	.teaser-header .span9{
		margin: 0;
		width:70%;}
	.teaser-header .span3{
		margin:0;
		width:30%;}
	#block_headerNews {
		height: 260px;
		margin:0;}
	.page-payers .page-content .span4,
	.page-about_fund .page-content .span4{
		width:350px;
	}

	.page-personal .personalreel .media{
		height:auto;
		width: 98%;}
	.page-personal .personalreel .media img{
		float:left;
		max-width:25%;
		margin:0;}
	.page-personal .personalreel .media h3{
		font-size:28px;
		font-weight: normal;
		text-align: left;
		width:90%;
		margin:5% auto 0;}
	.personalreel hr{
		width:90%;}
	.personalreel .ia-item-body{
		font-size: 20px;
		text-align: left;
		width:90%;}
	.page-veterans .veteransreel .media{
		width:18%;
		height:200px;
	}
	.veteransreel h3{
		font-size: 18px;
		line-height: 20px;
		padding:0px;
	}
	.page-development_concept .page-content .span3{
		width: 100%;
	}
	.page-development_concept .page-content .span9 {
		width: 100%;
		margin: 10px;
	}
	.page-citizens .citizensreel .media{
		width:48%;
		height:430px;
	}
	.page-partnerships .partnershipsreel .media{
		width: 48%;
		height:140px;
	}
	.page-partnerships .partnershipsreel .media img{
		max-width:180px;
		padding:20px;
		max-height:100px;
		float:left;
	}
}

@media screen and (min-width: 600px) and (max-width: 767px) and (-webkit-min-device-pixel-ratio: 1){
	.header{
		padding:0;}
	.nav-toggle{
		line-height: 60px;
		font-size:14px;}
	.brand img {
		max-height:45px;}
	.nav-toggle{
		background: none;
		color:#555;
		font-size:20px;
		width:auto;
		padding-right: 20px;}
	.nav-toggle i{
		padding-left:10px;}
	.collapse{
		position:absolute;
		top:110px;
		background:#fff;
		z-index:5000;
		width:570px;
		height:100%;
		-webkit-box-shadow: 1px 2px 15px 0px rgba(51,51,51,0.25);
		-moz-box-shadow: 1px 2px 15px 0px rgba(51,51,51,0.25);
		box-shadow: 1px 2px 15px 0px rgba(51,51,51,0.25);}
	.nav-pills>li{
		float:none;}
	.nav-mainmenu>li>a{
		border-bottom:1px solid #eee;}
	.inventory{
		font-size: 14px;}
	.inventory li {
		padding:5px;}
	.teaser-header .span9{
		margin: 0;
		width:100%;}
	.teaser-header .span3{
		margin:0;
		width:100%;}
	#block_headerNews {
		height: auto;
		margin:0;}
	#block_headerNews .box-caption{
		text-align: center;
		background:#fafafa;}
	.page-payers .page-content .span4,
	.page-about_fund .page-content .span4{
		width:276px;
	}

	.page-personal .personalreel .media{
		height:auto;
		width: 98%;}
	.page-personal .personalreel .media img{
		float:left;
		max-width:25%;
		margin:0;}
	.page-personal .personalreel .media h3{
		font-size:24px;
		font-weight: normal;
		text-align: left;
		width:90%;
		margin:5% auto 0;}
	.personalreel hr{
		width:90%;
		margin:0 5px 5px;
	}
	.personalreel .ia-item-body{
		font-size: 18px;
		text-align: left;
		width:90%;}
	.page-veterans .veteransreel .media{
		width:30%;
		height:250px;
	}
	.veteransreel h3{
		font-size: 18px;
		line-height: 20px;
		padding:0px;
	}

	.page-development_concept .page-content .span3{
		width: 100%;
	}
	.page-development_concept .page-content .span9 {
		width: 100%;
		margin: 10px;
	}
	.page-citizens .citizensreel .media{
		width:48%;
		height:400px;
	}
	
	.page-partnerships .partnershipsreel .media{
		width: 48%;
		height:220px;
	}
	.page-partnerships .partnershipsreel .media img{
		max-width:180px;
		padding:20px;
		max-height:100px;
		float:none;
	}

}

@media screen and (min-width: 470px) and (max-width: 599px) and (-webkit-min-device-pixel-ratio: 1){
	.nav-inventory{
		margin:0;}
	.page-personal .personalreel .media{
		height:auto;
		width: 98%;}
	.page-personal .personalreel .media img{
		float:left;
		max-width:35%;
		margin:0;}
	.page-personal .personalreel .media h3{
		font-size:24px;
		font-weight: normal;
		text-align: left;
		width:90%;
		margin:2% auto 0;}
	.personalreel hr{
		width:90%;
		margin:0 5px 5px;
	}
	.personalreel .ia-item-body{
		font-size: 18px;
		text-align: left;
		width:90%;}
	.page-veterans .veteransreel .media{
		width:48%;
		height:300px;
	}
	.veteransreel h3{
		font-size: 21px;
		line-height: 22px;
		padding:0px;
	}

	.page-development_concept .page-content .span3{
		width: 100%;
	}
	.page-development_concept .page-content .span9 {
		width: 100%;
		margin: 10px;
	}
	.page-citizens .citizensreel .media{
		width:98%;
		height:auto;
	}
	.page-partnerships .partnershipsreel .media{
		width: 48%;
		height:220px;
	}
	.page-partnerships .partnershipsreel .media img{
		max-width:180px;
		padding:20px;
		max-height:100px;
		float:none;
	}
}

@media screen and (min-width: 1px) and (max-width: 469px) and (-webkit-min-device-pixel-ratio: 1){
	.nav-inventory{
		width:100%;
		border-bottom: 1px solid #ddd;
		margin: 0;}
	.nav-inventory li{
		text-align: center;
		width:50%;}
	.nav-inventory--langs li{
		width:33%!important;}
	.nav-inventory--langs>li>a,
	.nav-inventory>li>a{
		margin-right:0;
		margin-left:0px;}
	.collapse{
		top:160px;
		width:100%;}
	.index-card img{
		width:40%;}

	.page-personal .personalreel .media{
		height:auto;
		width: 98%;}
	.page-personal .personalreel .media img{
		float:left;
		max-width:35%;
		margin:0;}
	.page-personal .personalreel .media h3{
		font-size:24px;
		font-weight: normal;
		text-align: left;
		width:90%;
		margin:2% auto 0;}
	.personalreel hr{
		width:90%;
		margin:0 5px 5px;
	}
	.personalreel .ia-item-body{
		font-size: 18px;
		text-align: left;
		width:90%;}
	.page-veterans .veteransreel .media{
		width:48%;
		height:300px;
	}
	.veteransreel h3{
		font-size: 21px;
		line-height: 22px;
		padding:0px;
	}

	.page-development_concept .page-content .span3{
		width: 100%;
	}
	.page-development_concept .page-content .span9 {
		width: 100%;
		margin: 10px;
	}
	.page-citizens .citizensreel .media{
		width:98%;
		height:auto;
	}
	.page-partnerships .partnershipsreel .media{
		width: 98%;
		height:auto;
	}
	.page-partnerships .partnershipsreel .media img{
		max-width:180px;
		padding:20px;
		height:auto;
		float:none;
	}
}